/*--------- STYLE LIST FOR NavIGATION WITH DROPDOWN --------*/

/* Main Nav - Tier 1 
-------------------------------------- */
.Nav {
	background:url(../images/nav.gif) repeat-x;
	margin:0 auto;
	padding:13px 0 0 0px;
	height:28px; /* 41px */
	#height:; /* ie7 specific */
	_height:; /* ie6 specific */
	width:960px; /* 960px */
}

.menu ul{
	margin:0;
	padding:0;
	}
.menu li {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	}
.menu li a {
	color:#FFF;
	display:block;
	font-weight:bold;
	margin:0 50px 0 0;
	text-decoration:none;
	}
.menu li a:hover {
	color:#3d9fbf;
	}


/* Main Nav - Tier 2 
-------------------------------------- */
.menu ul,.menu li {
margin:0;
padding:0;
}
.menu ul{
z-index: 100;
}
.menu ul li {
border-bottom:1px solid #ccc;
float:none;
}
.menu ul li a {
background:#fff;
color:#333;
font-weight:bold;
margin:0;
padding:10px 10px 7px;
text-decoration:none;
width:170px; /*145px w/o .Nav li a padding */
}
.menu ul li a:hover {
background:#3d9fbf;
color:#FFF;
}
.menu ul li a:active {
background:#999;
color:#FFF;
}


/* Tier 2 -- Positioning */
.menu li ul {
-moz-box-shadow: 1px 1px 5px 3px #bbb;
-webkit-box-shadow: 1px 1px 5px 3px #bbb;
box-shadow: 1px 1px 5px 3px #bbb;
position:absolute;
top:-999em;
}
.menu li:hover ul,.Nav li.sfHover ul {
top:30px; /* Currently Defined by .Nav li a padding */
}
	
	
/* Main Nav - Tier 3
-------------------------------------- */
.menu ul ul {
	background:;
	}
.menu ul ul li {}
.menu ul ul li a {}
.menu ul ul li a:hover {}

/* Tier 3 -- Positioning */
.menu li:hover li ul, .Nav li.sfHover li ul {
	position:absolute;
	top:-999em;
	}
.menu li li:hover ul, .Nav li li.sfHover ul{
	left:; /*  Defined by .Nav li li a width and padding */
	top:0;
	}



